# Generated by CMake 2.6-patch 2

IF("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" GREATER 2.4)
  # Information for CMake 2.6 and above.
  SET("akonadi-kabc_LIB_DEPENDS" "general;akonadi-kde;general;/usr/lib/libQtGui.so;general;KDE4__kdecore;")
  SET("akonadi-kde_LIB_DEPENDS" "general;KDE4__solid;general;/usr/lib/libQtNetwork.so;general;/usr/lib/libQtDBus.so;general;/usr/lib/libQtSql.so;general;KDE4__kdeui;general;KDE4__kio;general;/usr/lib/libakonadiprotocolinternals.so;general;KDE4__kdeui;general;/usr/lib/libQtDBus.so;general;/usr/lib/libQtCore.so;general;-lpthread;")
  SET("akonadi-kmime_LIB_DEPENDS" "general;akonadi-kde;general;kmime;general;/usr/lib/libQtGui.so;general;KDE4__kdecore;general;KDE4__kio;")
  SET("gpgmepp-pth_LIB_DEPENDS" "general;/usr/lib/libgpgme-pth.so;general;/usr/lib/libpth.so;general;/usr/lib/libdl.so;general;/usr/lib/libnsl.so;general;/usr/lib/libgpg-error.so;")
  SET("gpgmepp-pthread_LIB_DEPENDS" "general;/usr/lib/libgpgme-pthread.so;general;/usr/lib/libpthread.so;general;/usr/lib/libgpg-error.so;")
  SET("gpgmepp_LIB_DEPENDS" "general;/usr/lib/libgpgme.so;general;/usr/lib/libgpg-error.so;")
  SET("kabc_LIB_DEPENDS" "general;kresources;general;kldap;general;KDE4__kdeui;general;KDE4__kdecore;")
  SET("kabc_directory_LIB_DEPENDS" "general;KDE4__kio;general;kabc;general;kresources;")
  SET("kabc_file_LIB_DEPENDS" "general;/usr/lib/libQtGui.so;general;KDE4__kdecore;general;kabc;general;kabc_file_core;general;kresources;")
  SET("kabc_file_core_LIB_DEPENDS" "general;KDE4__kio;general;kabc;general;kcal;general;kresources;")
  SET("kabc_ldapkio_LIB_DEPENDS" "general;KDE4__kio;general;kabc;general;kldap;general;kresources;")
  SET("kabc_net_LIB_DEPENDS" "general;KDE4__kio;general;kabc;general;kresources;")
  SET("kabcformat_binary_LIB_DEPENDS" "general;KDE4__kdecore;general;kabc;")
  SET("kblog_LIB_DEPENDS" "general;kxmlrpcclient;general;syndication;general;KDE4__kio;general;kcal;")
  SET("kcal_LIB_DEPENDS" "general;KDE4__kdeui;general;KDE4__kio;general;/usr/lib/libQtXml.so;general;kresources;general;kabc;general;kpimutils;general;/usr/lib/libical.so;general;/usr/lib/libicalss.so;")
  SET("kcal_local_LIB_DEPENDS" "general;/usr/lib/libQtGui.so;general;KDE4__kdecore;general;kcal;general;kresources;")
  SET("kcal_localdir_LIB_DEPENDS" "general;/usr/lib/libQtGui.so;general;KDE4__kdecore;general;kcal;general;kresources;")
  SET("kcm_kresources_LIB_DEPENDS" "general;KDE4__kdeui;general;kresources;")
  SET("kcm_mailtransport_LIB_DEPENDS" "general;KDE4__kdeui;general;mailtransport;")
  SET("kholidays_LIB_DEPENDS" "general;KDE4__kio;")
  SET("kimap_LIB_DEPENDS" "general;KDE4__kdecore;general;/usr/lib/libQtNetwork.so;general;kmime;general;/usr/lib/libsasl2.so;")
  SET("kio_imap4_LIB_DEPENDS" "general;kmime;general;kimap;general;KDE4__kio;general;/usr/lib/libsasl2.so;")
  SET("kio_ldap_LIB_DEPENDS" "general;KDE4__kio;general;kldap;")
  SET("kio_mbox_LIB_DEPENDS" "general;KDE4__kio;")
  SET("kio_nntp_LIB_DEPENDS" "general;KDE4__kio;")
  SET("kio_pop3_LIB_DEPENDS" "general;KDE4__kio;general;/usr/lib/libsasl2.so;")
  SET("kio_sieve_LIB_DEPENDS" "general;KDE4__kio;general;/usr/lib/libsasl2.so;")
  SET("kio_smtp_LIB_DEPENDS" "general;KDE4__kio;general;/usr/lib/libsasl2.so;")
  SET("kldap_LIB_DEPENDS" "general;KDE4__kio;general;KDE4__kdecore;general;/usr/lib/libldap.so;general;/usr/lib/liblber.so;general;/usr/lib/libsasl2.so;")
  SET("kmime_LIB_DEPENDS" "general;KDE4__kdecore;")
  SET("kpimidentities_LIB_DEPENDS" "general;kpimutils;general;KDE4__kio;general;kpimtextedit;")
  SET("kpimtextedit_LIB_DEPENDS" "general;KDE4__kdeui;general;KDE4__kio;general;kmime;")
  SET("kpimutils_LIB_DEPENDS" "general;KDE4__kdeui;general;KDE4__kutils;general;kmime;")
  SET("kresources_LIB_DEPENDS" "general;KDE4__kio;")
  SET("ktnef_LIB_DEPENDS" "general;KDE4__kio;general;kabc;general;kcal;")
  SET("kxmlrpcclient_LIB_DEPENDS" "general;KDE4__kio;")
  SET("mailtransport_LIB_DEPENDS" "general;KDE4__kio;")
  SET("microblog_LIB_DEPENDS" "general;KDE4__kdecore;general;/usr/lib/libQtXml.so;general;kpimutils;")
  SET("qgpgme_LIB_DEPENDS" "general;/usr/lib/libQtCore.so;general;-lpthread;general;gpgme++-pthread;")
  SET("syndication_LIB_DEPENDS" "general;KDE4__kio;")
ELSE("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" GREATER 2.4)
  # Information for CMake 2.4 and lower.
  SET("akonadi-kabc_LIB_DEPENDS" "akonadi-kde;/usr/lib/libQtGui.so;KDE4__kdecore;")
  SET("akonadi-kde_LIB_DEPENDS" "KDE4__solid;/usr/lib/libQtNetwork.so;/usr/lib/libQtDBus.so;/usr/lib/libQtSql.so;KDE4__kdeui;KDE4__kio;/usr/lib/libakonadiprotocolinternals.so;KDE4__kdeui;/usr/lib/libQtDBus.so;/usr/lib/libQtCore.so;-lpthread;")
  SET("akonadi-kmime_LIB_DEPENDS" "akonadi-kde;kmime;/usr/lib/libQtGui.so;KDE4__kdecore;KDE4__kio;")
  SET("gpgmepp-pth_LIB_DEPENDS" "/usr/lib/libgpgme-pth.so;/usr/lib/libpth.so;/usr/lib/libdl.so;/usr/lib/libnsl.so;/usr/lib/libgpg-error.so;")
  SET("gpgmepp-pthread_LIB_DEPENDS" "/usr/lib/libgpgme-pthread.so;/usr/lib/libpthread.so;/usr/lib/libgpg-error.so;")
  SET("gpgmepp_LIB_DEPENDS" "/usr/lib/libgpgme.so;/usr/lib/libgpg-error.so;")
  SET("kabc_LIB_DEPENDS" "kresources;kldap;KDE4__kdeui;KDE4__kdecore;")
  SET("kabc_directory_LIB_DEPENDS" "KDE4__kio;kabc;kresources;")
  SET("kabc_file_LIB_DEPENDS" "/usr/lib/libQtGui.so;KDE4__kdecore;kabc;kabc_file_core;kresources;")
  SET("kabc_file_core_LIB_DEPENDS" "KDE4__kio;kabc;kcal;kresources;")
  SET("kabc_ldapkio_LIB_DEPENDS" "KDE4__kio;kabc;kldap;kresources;")
  SET("kabc_net_LIB_DEPENDS" "KDE4__kio;kabc;kresources;")
  SET("kabcformat_binary_LIB_DEPENDS" "KDE4__kdecore;kabc;")
  SET("kblog_LIB_DEPENDS" "kxmlrpcclient;syndication;KDE4__kio;kcal;")
  SET("kcal_LIB_DEPENDS" "KDE4__kdeui;KDE4__kio;/usr/lib/libQtXml.so;kresources;kabc;kpimutils;/usr/lib/libical.so;/usr/lib/libicalss.so;")
  SET("kcal_local_LIB_DEPENDS" "/usr/lib/libQtGui.so;KDE4__kdecore;kcal;kresources;")
  SET("kcal_localdir_LIB_DEPENDS" "/usr/lib/libQtGui.so;KDE4__kdecore;kcal;kresources;")
  SET("kcm_kresources_LIB_DEPENDS" "KDE4__kdeui;kresources;")
  SET("kcm_mailtransport_LIB_DEPENDS" "KDE4__kdeui;mailtransport;")
  SET("kholidays_LIB_DEPENDS" "KDE4__kio;")
  SET("kimap_LIB_DEPENDS" "KDE4__kdecore;/usr/lib/libQtNetwork.so;kmime;/usr/lib/libsasl2.so;")
  SET("kio_imap4_LIB_DEPENDS" "kmime;kimap;KDE4__kio;/usr/lib/libsasl2.so;")
  SET("kio_ldap_LIB_DEPENDS" "KDE4__kio;kldap;")
  SET("kio_mbox_LIB_DEPENDS" "KDE4__kio;")
  SET("kio_nntp_LIB_DEPENDS" "KDE4__kio;")
  SET("kio_pop3_LIB_DEPENDS" "KDE4__kio;/usr/lib/libsasl2.so;")
  SET("kio_sieve_LIB_DEPENDS" "KDE4__kio;/usr/lib/libsasl2.so;")
  SET("kio_smtp_LIB_DEPENDS" "KDE4__kio;/usr/lib/libsasl2.so;")
  SET("kldap_LIB_DEPENDS" "KDE4__kio;KDE4__kdecore;/usr/lib/libldap.so;/usr/lib/liblber.so;/usr/lib/libsasl2.so;")
  SET("kmime_LIB_DEPENDS" "KDE4__kdecore;")
  SET("kpimidentities_LIB_DEPENDS" "kpimutils;KDE4__kio;kpimtextedit;")
  SET("kpimtextedit_LIB_DEPENDS" "KDE4__kdeui;KDE4__kio;kmime;")
  SET("kpimutils_LIB_DEPENDS" "KDE4__kdeui;KDE4__kutils;kmime;")
  SET("kresources_LIB_DEPENDS" "KDE4__kio;")
  SET("ktnef_LIB_DEPENDS" "KDE4__kio;kabc;kcal;")
  SET("kxmlrpcclient_LIB_DEPENDS" "KDE4__kio;")
  SET("mailtransport_LIB_DEPENDS" "KDE4__kio;")
  SET("microblog_LIB_DEPENDS" "KDE4__kdecore;/usr/lib/libQtXml.so;kpimutils;")
  SET("qgpgme_LIB_DEPENDS" "/usr/lib/libQtCore.so;-lpthread;gpgme++-pthread;")
  SET("syndication_LIB_DEPENDS" "KDE4__kio;")
ENDIF("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" GREATER 2.4)
